<?xml version="1.0" encoding="utf-8"?>
<!--$Date$ $Revision$ $Author$ $ExpSubDir$-->
<ROOT>
  <REFERENCES>
    <HOBJ_REF>
      <uid>STATUS_TEXT</uid>
      <name>STATUS_TEXT</name>
      <objType>SYSTEM</objType>
      <valType>NAN</valType>
    </HOBJ_REF>
  </REFERENCES>
  <CFGRECORDS>
    <TObjItemData>
      <Id>0</Id>
      <Name>ST_ObjTypes</Name>
      <Descript/>
      <Typ>ST_TEXT</Typ>
      <ParentId>STATUS_TEXT</ParentId>
      <Value_Type>Int</Value_Type>
      <CreateTime>01.01.1972 01:00:00.000</CreateTime>
      <ModifyTime>06.10.2005 13:20:40.248</ModifyTime>
      <Text_Palette/>
      <Read_Only>False</Read_Only>
      <TECH_UNIT/>
      <UseLimits>False</UseLimits>
      <VHL>1.00000000000000E+38</VHL>
      <HL>1.00000000000000E+38</HL>
      <LL>-1.00000000000000E+38</LL>
      <VLL>-1.00000000000000E+38</VLL>
      <VHL_ID/>
      <HL_ID/>
      <LL_ID/>
      <VLL_ID/>
      <Hysterezia>0.00000000000000E+00</Hysterezia>
      <TransPalIdx>0</TransPalIdx>
      <Hidden>False</Hidden>
      <uuid>DA5FED94F31D43F4EA1430805A6DE02A</uuid>
      <memberOfModule/>
      <moduleRelation>AM_None</moduleRelation>
      <memberOfDevice/>
      <modifiedBy/>
      <version>0</version>
      <metadata/>
    </TObjItemData>
    <tStTextDef>
      <typ>tValueText</typ>
      <BaseValue>0.00000000000000E+00</BaseValue>
      <Step>1.00000000000000E+00</Step>
      <ValidTxtNr>20</ValidTxtNr>
      <colorB>33554431</colorB>
      <colorF>33554431</colorF>
    </tStTextDef>
    <tTextData>
      <STATUS>0</STATUS>
      <TEXT/>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>1</STATUS>
      <TEXT>analog-input</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>2</STATUS>
      <TEXT>analog-output</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>3</STATUS>
      <TEXT>analog-value</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>4</STATUS>
      <TEXT>binary-input</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>5</STATUS>
      <TEXT>binary-output</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>6</STATUS>
      <TEXT>binary-value</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>7</STATUS>
      <TEXT>calendar</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>8</STATUS>
      <TEXT>command</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>9</STATUS>
      <TEXT>device</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>10</STATUS>
      <TEXT>event-enrollment</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>11</STATUS>
      <TEXT>file</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>12</STATUS>
      <TEXT>group</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>13</STATUS>
      <TEXT>loop</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>14</STATUS>
      <TEXT>multi-state-input</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>15</STATUS>
      <TEXT>multi-state-output</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>16</STATUS>
      <TEXT>notification-class</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>17</STATUS>
      <TEXT>program</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>18</STATUS>
      <TEXT>schedule</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>19</STATUS>
      <TEXT>averaging</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>20</STATUS>
      <TEXT>multi-state-value</TEXT>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
    <tTextData>
      <STATUS>21</STATUS>
      <TEXT/>
      <colorF>33554431</colorF>
      <colorB>33554431</colorB>
    </tTextData>
  </CFGRECORDS>
  <MEMBEROFRESGROUP>
    <member>Home_s\7852FCF00F36D84F91F2D7250A0E80D4</member>
  </MEMBEROFRESGROUP>
  <CRC>747a8c34c477a2ad7de9d447fd205dc1</CRC>
</ROOT>
